Subject: Ticket Assigned - ESC
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:20:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669068691 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971556483508            10:13 AM, 12th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:14 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:14 AM, 12th Jun                     hi                    Hi...           10:14 AM, 12th Jun                     hi                    I checked out as guest... And have given a wrong phone number by mistake           10:15 AM, 12th Jun                     hi                    How can I correct it??           10:15 AM, 12th Jun                     hi                    The last digit is wrong           10:15 AM, 12th Jun                   Mohammed                   please share with us the corrct number           10:15 AM, 12th Jun                     hi                    971-556483508           10:15 AM, 12th Jun                     hi                    Has it been updated??           10:16 AM, 12th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:17 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           10:17 AM, 12th Jun                     hi                    Also the order status....           10:17 AM, 12th Jun                     hi                    How long would it take to update the phone number???           10:18 AM, 12th Jun                     hi                    Hello??           10:20 AM, 12th Jun                   Mohammed                   you j=have to update the correct phone number from the application           10:20 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           10:20 AM, 12th Jun                     hi                    I checked out as guest           10:21 AM, 12th Jun                     hi                    I can't update           10:21 AM, 12th Jun                     hi                    I have already mentioned that           10:21 AM, 12th Jun                     hi                    I have a screenshot of my order confirmation and mail... But how will the delivery person contact me without the correct phone number           10:23 AM, 12th Jun                   Mohammed                   We will inform our courier team about your new contact number to deliver the item ASAP           10:26 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           10:26 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702754